@charset "UTF-8";
/* CSS Document */


/*IR個人投資家ページ*/

/*ローカルナビ*/
.person_side .pirt-btn .btn-cmn.s-image { width:100% !important; padding-left:13px;}
.person_side .pirt-btn { margin-bottom:20px; }
.non_border { border:0!important; }
span.pirt-btn-ml-txt {font-size: 90%;}


/*TOPページ*/
/*TOPページTOP画像配置*/
#top_left_img{
  float: left;
}

@media screen and (max-width:767px) {
  #top_left_img{
    margin-bottom: 5px;
  }
}

#top_left_img figure,#top_right_img figure{
  max-width: 340px;
}

#top_right_img{
  margin: 0;
}

#top_left_img figure span a:visited::before,#top_right_img figure span a:visited::before{
  border: solid 2px #7600b3;
}

#top_left_img figure span a:hover::before,#top_right_img figure span a:hover::before{
  border: solid 2px #69a1fe;
}

/*TOPページTOP株価情報*/
#border{
  border: none;
  padding: 0;
  min-height: 80px;
}

@media screen and (max-width:767px) {
  #border{
    min-height: 70px;
  }
}

/*TOPページnavmenu*/
.nav_style{
  margin-top: 20px;
}

.nav_style h2{
  margin: 0 10px 20px 10px;
  padding: 11px 0;
}

.nav_style ul{
  margin: 0 10px;
}

.nav_style ul li{
  border: solid 1px #d6d6d6;
  width: 220px;
  height: 110px;
  margin: 0 9px 9px 0;
  text-align: left;
  padding: 10px;
  display: flex;
  align-items:center;
  }

  @media screen and (max-width:767px) {
    .nav_style ul li{
      width: 49%;
      margin:0 0 10px 0;
      padding: 5px;
      line-height: 100px;
      }
  }

.nav_style ul li a{
  width: 100%;
  display: flex;
  align-items: center;
  text-decoration:none;
  color: #000;
}

.nav_style ul li a:visited{
  color: #3374da;
}

.nav_style ul li a:visited{
  color: #7600b3;
}

.nav_style ul li a:hover{
  color: #3374da;
}


.nav_style ul li img{
  width: 40px;
  float: left;
  margin: 0 10px;
}


.nav_text_style1,.nav_text_style2{
  font-size: 110%;
  font-weight: bold;
}

@media screen and (max-width:767px) {
  .nav_text_style1,.nav_text_style2{
    margin: 0 1% !important;
    font-weight: bold;
    display: flex;
  }

  .nav_style ul li a p br{
    display: none;
  }
}

/*メリット1スタイル*/
#merit1-style{
  margin: 10px 0;
}

.graph-right-img{
  margin: 10px 0;
}

.margin-clear{
  margin-right: 0 !important;
}

/*TOPページ「ドコモをもっとご理解頂くために」スタイル*/
/*irニュース部分*/
#ir-news{
  border: solid 1px #dadada;
  height: 110px;
  width: 100%;
  margin-bottom: 10px;
  padding: 24px 20px;
  display: inline-block;
  vertical-align: middle;
}

#ir-news a{
  text-decoration: none;
  color: #000;
}

#ir-news a:visited{
  color: #7600b3;
}

#ir-news a:hover{
  color: #3374da;
}

#ir-news a img{
  width: 50px;
  float: left;
  margin: -12px 20px 5px 0;
}

#ir-news a h5{
  float: left;
  margin-right: 10px;
}

#ir-news a p{
  margin: 18px 0;
}

@media screen and (max-width:767px) {
  .text-space{
    width: 80%;
    margin-left: 70px;
  }

  #ir-news a h5 {
    display: inline-block;
    margin: 0 auto;
  }

  #ir-news a p {
    display: inline-block;
    margin: 0 auto;
  }
}

/*その他の項目*/
/*左列(PC)*/
.left-line-style{
  width: 345px !important;
  margin: 0 10px 0 0!important;
}

/*右列(PC)*/
.right-line-style{
  width: 345px!important;
  margin: 0!important;
}

/*左右両方*/
@media screen and (max-width:767px) {
  .right-line-style,.left-line-style{
    width: 100% !important;
    margin: 10px 0 10px 0 !important;
  }
}

.left-line-style ul li,.right-line-style ul li{
  border: solid 1px #dadada;
  height: 110px;
  margin:  0 0 10px 0;
  padding: 24px 20px!important;
  display: flex;
  align-items: center;
}

.left-line-style ul li a,.right-line-style ul li a{
  text-decoration: none;
  color: #000;
}

.left-line-style ul li a:visited,.right-line-style ul li a:visited{
  color: #7600b3;
}

.left-line-style ul li a:hover,.right-line-style ul li a:hover{
  color: #3374da;
}

.left-line-style ul li a img,.right-line-style ul li a img{
  float: left;
  width: 50px;
  margin: 5px 20px 5px 0;
}

.left-line-style ul li a p,.right-line-style ul li a p{
  padding-left: 70px;
}
/*TOPページ*/



/*progress.html*/
/*progress.html赤下線部分*/
.border-line{
  border-bottom:solid 1px #c03;
  padding-bottom: 11px;
}

/*下部別ウィンドウマークスタイル*/
.other-window{
  width: 10px !important;
  float: none;
  margin: 0 auto;
}

/*progress.html「ブランドスローガン」部分点線削除*/
#border-delete{
  border: none;
}

/*progress.htmlアコーディオン部分*/
.accordion-style{
  border: 1px solid #ddd;
  padding-left:10px !important;
  padding-right: 90px !important;
}

.accordion-margin{
  margin-bottom: 10px;
}
/*progress.html*/



/*business.html*/
/*business.html通信事業収益シェア画像上段margin-bottom*/
.grid-cmn-margin{
  margin-bottom: 20px;
}

@media screen and (max-width: 767px){
  .grid-cmn-margin{
    margin-bottom: 10px;
  }
}

/*セグメント情報画像*/
.segment-img-style{
  margin-top: 10px;
}

/*business_market.html*/
.s-ftbox a{
  word-wrap: break-word;
}

.ico-style{
  float: left;
}

.size-the-note{
  font-size: 86%;
}

.mt6{
  margin-top: 6px;
}
/*business_market.html*/



/*strategy.html*/
/*strategy.html各画像左上テキストサイズ*/
.font-size{
  font-size: 140%;
}

/*strategy.html「通信速度は24年で33万倍高速化」下部分スペース*/
#bottom-space{
  margin-bottom: 20px;
}

/*strategy.html画像1右上テキストサイズ*/
.bottom{
  margin-bottom: 10px !important;
}

/*strategy.html「営業収益」「営業利益」下スペース*/
.bottom-delete{
  margin-bottom: 0;
}
/*strategy.html*/



/*financial_data.html*/
/*financial_data.html営業CFC画像下※部分*/
.text-aligh{
  text-align: left;
}

/*financial_data.html下部財務ハイライト*/
#padding{
  padding: 0 15px;
}
/*financial_data.html*/

/*IR個人投資家ページ*/


/*IRサイトナビ*/
.i-con_style{
  text-align: center;
}

.i-con_style img{
  width: 20px;
  margin: 10px;
}

.text_style{
  text-align: left;
}
/*IRサイトナビ*/


/*サイドナビ*/
.irlink{
  margin-top: 20px;
}

.irlink ul li{
  padding-left: 10px;
  padding-top: 5px;
}

/*サイドナビ*/

/*IR用語集*/
.gyo-title{
  margin-bottom: 14px;
}

.glossary-Correction li:first-child{
  padding-top: 12px !important;
}
/*IR用語集*/

/*インクルードローカルナビ*/
.person_side p .btn-cmn{
  background: none;
}
/*インクルードローカルナビ*/
